FINDRQS(3)

NAME
FindRQS - find device requesting service and read its status byte

SYNOPSIS

#include <gpib/ib.h>

void FindRQS(int board_desc, const Addr4882_t addressList[], short *status);

DESCRIPTION

FindRQS will serial poll the GPIB addresses specified in the addressList array until it finds a device requesting service. The status byte of the device requesting service is stored in the location specified by status. The addressList array index of the device requesting service is returned in ibcnt. If no device requesting service is found, an ETAB error is returned in iberr.

COPYRIGHT
Copyright © 2003-2006, 2008 Frank Mori Hess